forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Addi <a...@rocktreesky.com>
Subject Re: [jira] Created: (FOR-836) ForrestBar does not currently install in the latest FF 1.5.0.1
Date Fri, 17 Mar 2006 18:15:50 GMT
Gotcha.  Well, the issue is still a issue for users who want to use the
"regular" forrestbar because it will not install on the latest FF.  So
maybe we should update the regular one so that it will install and keep
that as the downloadable xpi on the web page and then edit the page to
say that anyone wanting the dev version should build it from SVN.

I'll create a new issue in JIRA with patches for this.

- Addi


Ross Gardler wrote:

> Addi wrote:
>
>> Hm, well I tried to install from the Forrest website
>> (http://forrest.apache.org/tools/forrestbar.html) and it would not
>> install.  I did do a SVN up but didn't build it there because I figured
>> the one on the site should be the same as what we have in SVN, no? Now
>> that I have opened up the one on the site I see that it is not at
>> 1.5+. Do we have two versions of it now - one for the site and one
>> for SVN? 
>
>
> Yes, unfortunately some features have been added that are only useful
> for users of 0.8-dev and therefore we can't release another version
> without creating loads of confusion (unless we disable the 0.8-dev
> features).
>
> Ross



Mime
View raw message